/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    font-family: 'Arial';
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
    1.General Style          Search: @general
    2. Font Face Style       Search: @fontface 
    3. Header                Search: @header
    4.Content                Search: @content
    5.Footer                 Search: @footer

========================================================================== */
/* ==========================================================================
   1.General Style @general
========================================================================== */
.wrapper{
    width:990px;
    margin:auto;
}
.sprite{
    background: url(../img/assets/sprite.png) no-repeat 0px 0px;
}
.fb {
    background-position: 0px 0px;
    width: 300px;
    height: 58px;
    display: block;
    margin: auto;
}


/* ==========================================================================
   2.FOnt Face Style @fontface
========================================================================== */



/* ==========================================================================
   3.Header @header
   ========================================================================== */

#masthead{
    background:#DCDCDC;
}
    #masthead .wrapper{
       /* background: url(../img/assets/banner.png) no-repeat top right;*/
        margin:0px auto 9px;
        min-height: 350px;
        border-top: 9px solid #eef0ef;
        padding-bottom: 0px;
    }
    #masthead h3.title1{
        color:#353434;
        font-size: 23px;
        font-family: 'Arial';
        text-transform: uppercase;
        margin:0;
        padding-top: 30px;
        letter-spacing: -1.1px;
        line-height: 24px;
    }
    #masthead h2.title2{
        font-size: 40px;
        font-family: 'Arial';
        text-transform: uppercase;
        color:#477bb5;
        margin:0;
        line-height: 40px;
    }
    #masthead p{
        font-family: 'Arial';
        font-size: 14px;
        color:#353434;
    }

    .header-left, .header-right{
        float: left;
        position: relative;
    }
    .header-left {
        width: 52%;
        left: -48%;
    }
    .header-right {  
        width: 48%; 
        right: -52%;
        text-align: center;
    }
        .header-right img {
            position: relative;
            bottom: -50px;
            max-width: 100%;
        }
    .clearfix {
        clear: both;
    }
/* ==========================================================================
   4.Content @content
   ========================================================================== */
#contents{
    background:url(../img/assets/sep.png) repeat-x bottom center;
    padding-bottom: 8px;
    margin-bottom: 0px;
}
    #contents .content{
        border-bottom: 0px dashed #dddddd;
        margin-top: 5px;
    }
       #contents .row .column2{
            width:50%;
            float:left;
            padding-bottom: 15px;
       }
       #contents .row .column2:first-child{
        background:url(../img/assets/shadow-video.png) no-repeat bottom center;
       }
       #contents .row .column2:first-child + .column2{
        width:48%;
        margin-left:2%;
       }
         #contents .row .column2 p,
         #contents .row .column2 p iframe{
            width:100%;
        }
            #contents .row .column2.text-content p{
                font-size: 24px;
                margin: 36px 0 32px;
                line-height: 31px;
            }
            #contents h2.title{
                font-size: 30px;
                font-family: 'Arial';
                letter-spacing: -1.8px;
                line-height: 32px;
                text-align: center;
            }
        #contents .column1 h1{
            font-size: 60px;
            font-family: 'Arial';
            color:#477bb5;
            text-align: center;
            line-height: 53px;
            margin: 31px 0;
        }
        #contents .column1 .list{
            width: 75.3%;
            margin: auto;
        }
            #contents .column1 .list ul{
                padding:0;
                list-style: none;
            }
                #contents .column1 .list ul li{
                    font-size: 24px;
                    color: #777777;
                    padding-left: 29px;
                    background: url(../img/assets/check.png) no-repeat 0px 5px;
                }
                    #contents .column1 .list ul li a{
                        font-size: 24px;
                        text-decoration: none;
                        color:#777777;
                    }
        #contents p.footer-text{
            /*font-family: 'museo300';*/
            color:#477bb5;
            /*text-align: center;*/
            font-size: 18px;
            letter-spacing: 0.3px;
            width: 70.3%;
            margin: 31px auto;
        }

#viral-form {
    text-align: center;
}
    #viral-form button {
        background: #b9de10;
        color: #fff;
        border: 0;
        outline: 0;
        font-family: 'proxima_novaextrabold';
        font-size: 18px;
        border-bottom: 4px solid #a8d60d;
        width: 38%;
        padding: 10px;
        border-radius: 4px;
        margin: 10px 0;
        text-transform: uppercase;
    }
    #viral-form input {
        color: #3e71a5;
        display: block;
        text-align: left;
        margin: 0 auto;
        background: #eef0ef;
        border: none;
        font-family: 'proxima_nova_rgregular';
        font-size: 22px;
        font-weight: 300;
        border-radius: 5px;
        padding: 5px 14px;
        width: 275px;
        margin-bottom: 10px;
    }

    #viral-form ::-webkit-input-placeholder {
           color: #3e71a5;
        }

    #viral-form :-moz-placeholder { /* Firefox 18- */
           color: #3e71a5;  
        }

    #viral-form ::-moz-placeholder {  /* Firefox 19+ */
           color: #3e71a5;  
        }

    #viral-form :-ms-input-placeholder {  
           color: #3e71a5;  
        }
/* ==========================================================================
   5.Footer @footer
   ========================================================================== */














/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 989px) {
    .wrapper{
        width:98%;
    }
    #contents p.footer-text{
        text-align: center;
    }
    #contents .column1 h1 {
        font-size: 57px;
    }
}
@media only screen and (max-width: 907px) {
        .header-left {
            width: 100%;
            left:0;
            text-align: center;
        }
        .header-right {
            width: 100%;
            right:0;
        }
            .header-right img {
                bottom: 0;
            }
        #contents .row .column2:first-child {
            background: url(../img/assets/shadow-video-320.png) no-repeat bottom center;
        }
        #contents .row .column2.text-content p ,
        #contents h2.title{
            text-align: center;
        }
}
@media only screen and (max-width: 650px){
    #contents .row .column2,
    #contents .row .column2:first-child + .column2{
        width:300px;
        margin:auto;
        float:none;
    }
   
}
@media only screen and (max-width: 570px){
    #masthead h3.title1 {
     
    }
    #masthead .wrapper {
     
    }
    #contents .column1 h1 {
        font-size: 34px;
    }
    #contents .column1 .list ul li a ,
    #contents .column1 .list ul li {
        font-size: 20px;
    }
}

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.terms  {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
